i2o_bus_scan
Prev | I2O message devices | Next

## Name

i2o_bus_scan — Scan the bus for new devices

## Synopsis

`int i2o_bus_scan (` | struct i2o_device * | dev`)`;

## Arguments

`dev`

  I2O device of the bus, which should be scanned

## Description

Scans the bus dev for new / removed devices. After the scan a new LCT will be fetched automatically.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_exec_exit | Home | i2o_bus_store_scan